/**
 * Theme Name:  FWRD Child - Ultimate Creative WP Theme
 * Theme URI:   http://irontemplates.com/wp-demos/fwrd/
 * Description: FWRD a complete solution for everybody in the creative industry. If you are anyone, this theme is for you.
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.0
 * Template:    fwrd
 * Text Domain: fwrd-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
 
 @import url("../fwrd/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


@font-face {
  font-family: 'AmorieSC Bold';
  src: url('/fonts/AmorieSC-Bold.eot'); /* IE9 Compat Modes */
  src: url('/fonts/AmorieSC-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       
}

#nav_menu-2 {     width: 82%;
    padding-top: 25px;}
.widget_nav_menu li { display:inline; float: left; list-style:none; }

.widget_nav_menu li a { color:#fff !important; text-transform:uppercase; padding:17px; font-size:17px; font-family:Raleway; font-weight:300}

.footer__widgets {
    margin: 0 auto;
    max-width: 1200px;
    position: relative;
   padding-left: 0px; 
   padding-right: 0px; 
    
}

.footer__widgets .widget {
    float: left;
    width: 50%;
    margin-right: 0;
    margin-left: 0;
    min-height: inherit;
}

.classic-menu > ul > li.logo a img {
  
     max-height: inherit; 
 
}

.uppercase_class { text-transform: uppercase}
.entry li {
    font-family: Raleway;
    font-weight: 500;
    font-size: 13px;
    text-transform: none;
    color: #000000;
}

.entry ul {     padding: 0 0 0 15px;}


.entry ol {     padding: 0 0 0 15px;}


.page-title {    font-size: 36px;
    color: #0781ce;
    text-align: left;
    font-family: Amatic SC;
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: -2px; }

.newsletter-title { 
    color: #141877;
    letter-spacing: 20px;
    font-size: 13px;

}

#newsletter a.button-widget { font-size: 9px; font-weight: 400; letter-spacing: 4px !important}

.classic-menu > ul { margin-left: 0 !important}
@media (max-width: 767px)
 {

.small-fonts { font-size: 50px !important }

.band-small h2 { font-size: 30px !important }


}

.classic-menu > ul > li > ul {
    top: 100% !important;
    left: 0 !important;
    right: 0;
}


.classic-menu > ul > li ul {
    position: absolute;
    /* height: 100px; */
    top: 0;
    /* right: inherit !important; */
    left: 100%;
    display: none;
    width: 100%;

}

.classic-menu > ul > li ul li {
    position: relative;
    display: inline-block;
    text-align: center;
}

.classic-menu > ul > li {
    position: static;
    z-index: 10;
    display: inline-block;
    vertical-align: top;
    font-size: 15px;
    -webkit-transition: .7s all;
    transition: .7s all;
}

.classic-menu.absolute {
    position: relative;
    z-index: 99;
    max-height: 80px;
}

.classic-menu > ul.pull-center {
    text-align: center;
}

#wrapper {
    padding-top: 0 !important;

}

.classic-menu > ul > li:hover > ul {
    display: block;
    opacity: 1;
    background: rgba(44, 189, 227, 0.8);
text-align: center;
}

.placeholder_menu { display: none !important}

.home  .classic-menu.absolute {
    position: absolute;
    z-index: 99;
    max-height: 80px;
}




@media(min-width: 980px) {

#menu-main-menu { margin-left: 30px}

.home .classic-menu > ul > li a {

    text-transform: uppercase;
    color: #000;
    font-weight: 600;
}

.home .classic-menu > ul > li > ul > li a {

    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
}
}


.home .classic-menu > ul > li.logo.pull-center {
    float: inherit;
    display: none;
}